@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?7jgtzu');
  src:  url('fonts/icomoon.eot?7jgtzu#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?7jgtzu') format('truetype'),
    url('fonts/icomoon.woff?7jgtzu') format('woff'),
    url('fonts/icomoon.svg?7jgtzu#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ir-"], [class*=" ir-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ir-linkedin:before {
  content: "\e900";
}
.ir-angle-double-right:before {
  content: "\e901";
}
.ir-angle-left:before {
  content: "\e902";
}
.ir-angle-right:before {
  content: "\e903";
}
.ir-arrow_circle-left:before {
  content: "\e904";
}
.ir-arrow_circle-right:before {
  content: "\e905";
}
.ir-arrow-down:before {
  content: "\e906";
}
.ir-arrow-left:before {
  content: "\e907";
}
.ir-arrow-up:before {
  content: "\e908";
}
.ir-close:before {
  content: "\e909";
}
.ir-close-offcanvas:before {
  content: "\e90a";
}
.ir-cog:before {
  content: "\e90b";
}
.ir-download:before {
  content: "\e90c";
}
.ir-email:before {
  content: "\e90d";
}
.ir-files:before {
  content: "\e90e";
}
.ir-globe:before {
  content: "\e90f";
}
.ir-home:before {
  content: "\e910";
}
.ir-lightbox:before {
  content: "\e911";
}
.ir-lock:before {
  content: "\e912";
}
.ir-map-marker:before {
  content: "\e913";
}
.ir-menu:before {
  content: "\e914";
}
.ir-pencil:before {
  content: "\e915";
}
.ir-search:before {
  content: "\e916";
}
.ir-sign-out:before {
  content: "\e917";
}
.ir-user:before {
  content: "\e918";
}
.ir-xing:before {
  content: "\e919";
}
.ir-you_tube:before {
  content: "\e91a";
}
